@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-chart {
  width: 840px;
}

.DentalPlaza-page-flexCustomList {
  grid-gap: 30px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.DentalPlaza-page-flexCustomList__colSize160 {
  width: 47.5%;
}
.DentalPlaza-page-flexCustomList__colSize234 {
  width: 47.5%;
}
.DentalPlaza-page-flexCustomList__colSize254 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize430 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize456 {
  width: 100%;
}
.DentalPlaza-page-flexCustomList__colSize660 {
  width: 100%;
}